AI Sync

AI Dashboard

Dashboard Summary

GEThttps://app.rizzdial.com/api/ai/dashboard/summary
Dashboard Summary
curl --request GET \
  --url https://app.rizzdial.com/api/ai/dashboard/summary \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "agents": [
      {
        "status": "active",
        "agent_id": "agt_123",
        "agent_name": "Outbound"
      }
    ],
    "settings": {
      "calls_per_number": 50,
      "ai_cc_extra_limit": 0,
      "number_ai_local_presence": "All"
    },
    "agents_count": 3,
    "numbers_count": 8
  },
  "success": true
}

Dashboard Summary#

Agent list for the filter, agent and number counts, and current concurrent-call, calls-per-number, and local-presence settings. Counts are for the whole account, not a date range.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

company_idintegerquery

Signed-in company by default. Agency accounts may pass a child company id

curl --request GET \
  --url https://app.rizzdial.com/api/ai/dashboard/summary \
  --header 'Authorization: Bearer {{bearer_token}}'
data.agents_countinteger

All AI agents on the company

data.numbers_countinteger

All AI numbers on the company

data.agentsarray

agent_id, agent_name, and status for the agent filter

data.settingsobject

ai_cc_extra_limit, calls_per_number, number_ai_local_presence (All or Unassigned), and ai_cc_limit_renewal_at